apartments:
  - name: Garoupe
    id: garoupe
    price: $100
    image: IMG_6868.JPG
    room: 1
    type: apartment
    
  - name: Rostange 1
    id: rostange_1
    price: $120
    image: IMG_6869.JPG
    room: 3
    info:
      type: penthouse
      baths: 2
      toilets: 3

  - name: Sables 2
    id: sables_2
    price: $90
    image: IMG_6872.JPG
    #image: IMG_6872.JPG
    room: 2

  - name: Ilette
    id: ilette
    price: $110
    image: IMG_6867.JPG
    room: 1
    type: studio

  - name: Albert 1
    id: albert_1
    price: $100
    image: IMG_6871.JPG
    room: 2
    type: studio

  - name: Rostange 2
    id: rostange_2
    price: $100
    image: IMG_6873.JPG
    room: 2
    type: studio
  
  - name: Sables 3
    id: sables_3
    price: $100
    image: IMG_6870.JPG
    room: 2
    type: studio

  - name: Wilson
    id: wilson
    price: $100
    image: katmandu.png
    room: 2
    type: villa
  
  - name: Albert 3
    id: albert_3
    price: $100
    image: IMG_6904.JPG
    info:
      room: 2
      type: studio
      baths: 1
      toilets: 1
    room: 2
  - name: Du pin jlp 1
    id: du_pin_jlp_1
    price: $100
    image: Terrace View_Jolie Photography_Rue de Fontaine Du Pin_IMG_6770.jpg
    room: 2
    info:
      baths: 1
      toilets: 1
      room: 2
      type: studio
  - name: Du pin jlp 2
    id: du_pin_jlp_2
    price: $100
    image: Du pin jlp_gro_utsikt_2_croppa 4_5_.jpg
    room: 1
    info:
      baths: 1
      toilets: 1
      room: 1
      type: apartment